<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="login.error.1">
        <source>Invalid login or password</source>
        <target state="translated">Invalid login or password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.error.10">
        <source>System error</source>
        <target state="translated">System error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.connect">
        <source>Connect</source>
        <target state="translated">Connect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.welcome">
        <source>Welcome to BlueMind</source>
        <target state="translated">Welcome to BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.login">
        <source>login</source>
        <target state="translated">login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.password">
        <source>password</source>
        <target state="translated">password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.privateTitle">
        <source>Select this option if you are the only person who uses this computer.</source>
        <target state="translated">Select this option if you are the only person who uses this computer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.private">
        <source>Private computer</source>
        <target state="translated">Private computer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.publicTitle">
        <source>Select this option if you use BlueMind on a public computer. Be sure to log off when you have finished using BlueMind and close all windows to end your session.</source>
        <target state="translated">Select this option if you use BlueMind on a public computer. Be sure to log off when you have finished using BlueMind and close all windows to end your session.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login.public">
        <source>Public computer</source>
        <target state="translated">Public computer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.expiremsg">
        <source>Expired password, update needed</source>
        <target state="translated">Expired password, update needed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.currentPassword">
        <source>Current password</source>
        <target state="translated">Current password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.newPassword">
        <source>New password</source>
        <target state="translated">New password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.confirmPassword">
        <source>Confirm new password</source>
        <target state="translated">Confirm new password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.update">
        <source>Update password</source>
        <target state="translated">Update password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.unknown">
        <source>System error - Update password fail</source>
        <target state="translated">System error - Update password fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.nullpassword">
        <source>Fill all the fields!</source>
        <target state="translated">Fill all the fields!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.passwordnotmatch">
        <source>New passwords not match</source>
        <target state="translated">New passwords not match</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.usernotfound">
        <source>System error - User not found</source>
        <target state="translated">System error - User not found</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.invalidpassword">
        <source>Invalid current password</source>
        <target state="translated">Invalid current password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.invalidnewpassword">
        <source>Invalid new password</source>
        <target state="translated">Invalid new password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.invalidParameter">
        <source>Invalid parameter, please check form values</source>
        <target state="translated">Invalid parameter, please check form values</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.emptyNewPassword">
        <source>New password must not be empty</source>
        <target state="translated">New password must not be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.invalidCharacterNewPassword">
        <source>New password contains invalid characters</source>
        <target state="translated">New password contains invalid characters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.mustNotTheSame">
        <source>Current and new password must not be the same</source>
        <target state="translated">Current and new password must not be the same</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword.logout">
        <source>Logout</source>
        <target state="translated">Logout</target>
      </trans-unit>
    </body>
  </file>
</xliff>
